Subject: Re: bug#17605: [PATCH] dfa: simplify building intial state

From: Paul Eggert <[email-masked]>
Date: Mon, 26 May 2014 17:55:50 -0700

Thanks, I've pushed those changes, along with the changes for Bug#17604.